uuid: 77bbd37d-9dfb-4179-a2fc-a72e83fe542d
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.note_simple
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.note_simple
target_entity_type_id: paragraph
target_bundle: note_simple
default_langcode: current_interface
language_alterable: true
